locked
Kinect 1517 with SDK 2.0 RRS feed

  • Question

  • Hi, 

    On some forums people say it's possible to combine Kinect 1517 with SDK 2.0., while on the others people claim the opposite. I'm running win 7 and I wouldn't like to change it, but I'd have to go with Win 8 if I can use my Kinect model:1517 with SDK 2.0. Before I start with the (re)installation process, can someone please confirm is this possible to combine. 

    Many thanks!!!

    Friday, January 20, 2017 9:43 AM

All replies

  • Kinect for Windows (model 1517) is as far as I know the original Kinect for Windows (looks the same as Kinect for Xbox 360, connects through USB 2.0)

    SDK 2.0 is for Kinect for Windows "2" (Kinect for Xbox ONE) ONLY.

    If you want to utilize your sensor you should install version 1.x of Kinect for Windows SDK.

    • Proposed as answer by Jan Marcincin Friday, January 20, 2017 11:52 AM
    Friday, January 20, 2017 11:51 AM
  • Thanks a lot!
    Friday, January 20, 2017 11:54 AM